Zend OPcache API is restricted by „restrict_api“

Vyřešeno213 zhlédnutíRedakční systémyjoomla4
0

Dobrý den,

po instalaci šablony Helix ultimate na joomla 4.x vyskočí chybová hláška Warning: Zend OPcache API is restricted by „restrict_api“ configuration directive in /data/web/virtuals/312852/virtual/www/libraries/vendor/joomla/filesystem/src/File.php on line 330.

Už jsem zkoušel nastavit cache do souborového systému Administrator → Extensions → Plugin Manager → System – Page Cache. ale žádná změna se neprojevila a chybová hláška stále skáče?

Co musím ještě kde nastavit?

Děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 2. 1. 2024
0
84.52K Odpověď od WEDOS Internet, a.s. 0 Comments

K Vašemu problému se mi bohužel nepodařilo dohledat žádné řešení. Jediný aspoň trochu relevantní post na fóru Joomly radil vypnout zobrazování PHP chyb, které můžete provést v konfiguraci PHP webhostingu, ale obvykle jej moc nedoporučujeme, protože pak nevidíte ani významné chyby, které se na webu objeví.

Zkuste kontaktovat podporu šablony a zeptat se přímo jich.

Role: Podpora Web: https://kb.wedos.com Vizitka: WEDOS Specialista na Znalostní bázi
MB313456 Vybral nejlepší odpověď 2. 1. 2024
0
84.52K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,

zkuste postupovat podle odpovědi v tomto vlákně.

Role: Podpora Web: https://kb.wedos.com Vizitka: WEDOS Specialista na Znalostní bázi
MB313456 Odpověděl na otázku 19. 12. 2023
0

Na toto vláknu už jsem koukal, ale bohužel v databázi nemohu najít tabulku „X“_configuration…

Role: Zákazník
MB313456 Změnil status na publikováno 19. 12. 2023